Package calibre: Information

Source package: calibre
Version: 5.40.0-alt1
Build time:  Apr 23, 2022, 09:27 AM
Category: File tools
Report package bug
License: GPLv2 
Summary:  A e-book library management application
Description: 
calibre is an e-book library manager. It can view, convert and catalog e-books
in most of the major e-book formats. It can also talk to e-book reader
devices. It can go out to the internet and fetch metadata for your books.
It can download newspapers and convert them into e-books for convenient
reading. It is cross platform, running on Linux, Windows and OS X.
List of rpms provided by this srpm: 
calibre (mipsel)
calibre-debuginfo (mipsel)
    1. libchm-devel >= 0.40
    2. python3-module-Pillow >= 7.2.0
    3. python3-module-PyQt-builder >= 1.6.0
    4. python3-module-PyQt5 >= 5.15.2
    5. python3-module-PyQt5-devel
    6. python3-module-PyQt5-sip >= 12.8.1
    7. python3-module-PyQtWebEngine >= 5.15.2
    8. python3-module-Pygments >= 2.6.1
    9. libwebp-devel >= 1.1.0
    10. python3-module-apsw > 3.35.4-alt1.r1
    11. python3-module-beautifulsoup4 >= 4.9.1
    12. libdbus-devel >= 1.10.8
    13. libdbus-glib-devel >= 0.110
    14. python3-module-cchardet >= 2.1.7
    15. python3-module-chardet >= 3.0.4
    16. libpng-devel >= 1.6.37
    17. python3
    18. python3-module-css-parser >= 1.0.6
    19. python3-module-dateutil >= 2.8.1
    20. libwmf-devel >= 0.2.8
    21. python3-module-dbus >= 1.2.16
    22. python3-module-dns
    23. /proc
    24. python3-module-feedparser >= 5.2.1
    25. python3-module-html2text >= 2020.1.16
    26. python3-module-html5-parser >= 0.4.9
    27. python3-module-html5lib >= 1.1
    28. python3-module-ifaddr >= 0.1.7
    29. libpodofo-devel >= 0.9.6
    30. python3-module-jeepney >= 0.6.0
    31. libexpat >= 2.2.4
    32. python3-module-lxml >= 4.5.2
    33. python3-module-markdown >= 3.2.2
    34. fontconfig-devel
    35. python3-module-mechanize >= 0.4.5
    36. libffi-devel >= 3.3
    37. python3-module-msgpack >= 1.0.0
    38. python3-module-netifaces >= 0.10.9
    39. python3-module-packaging >= 20.4
    40. libxkbcommon-devel
    41. libpoppler-devel >= 0.76.1
    42. python3-module-psutil >= 5.7.2
    43. python3-module-pychm >= 0.8.6
    44. python3-module-pycryptodome >= 3.9.8
    45. python3-module-pyparsing >= 2.4.7
    46. libpoppler-qt5-devel >= 0.20.2
    47. libfreetype-devel
    48. python3-module-regex >= 2020.07.14
    49. python3-module-setuptools
    50. python3-module-sip6 >= 5.5.0
    51. libxml2-devel >= 2.9.10
    52. python3-module-six >= 1.15.0
    53. python3-module-soupsieve >= 2.0.1
    54. libX11-devel
    55. python3-module-texttable >= 1.6.3
    56. python3-module-toml >= 0.10.1
    57. gcc-c++
    58. python3-module-unrardll >= 0.1.3
    59. python3-module-webencodings >= 0.5.1
    60. python3-module-zeroconf >= 0.31.0
    61. python3-modules-curses
    62. libXext-devel
    63. libXrender-devel
    64. libgcrypt-devel >= 1.8.6
    65. libxslt-devel >= 1.1.34
    66. bzlib-devel
    67. qt5-wayland-devel
    68. qt5-webchannel-devel
    69. qt5-webengine-devel
    70. qt5-base-devel
    71. qt5-x11extras-devel
    72. qt5-base-devel-static
    73. chrpath
    74. qt5-declarative-devel
    75. qt5-imageformats
    76. qt5-location-devel
    77. qt5-sensors-devel
    78. cmake
    79. libgpg-error-devel >= 1.36
    80. rpm-build-intro >= 1.9.19
    81. qt5-svg-devel
    82. rpm-macros-qt5-webengine
    83. rpm-build-python3
    84. libhunspell-devel >= 1.7.0
    85. libhyphen-devel >= 2.8.8
    86. glib2-devel
    87. glibc-devel-static
    88. libsqlite3-devel
    89. libicu-devel >= 5.6
    90. libssl-devel
    91. libinput-devel
    92. xdg-utils >= 1.0.2
    93. libjpeg-devel
    94. optipng >= 0.7.7
    95. zlib-devel
    96. libjxr-devel >= 0.2.1
    97. libmtdev-devel
    98. libmtp-devel >= 1.1.17
    99. libusb-devel >= 1.0.22
    100. libstemmer-devel
    101. libts-devel
    102. libudev-devel
Last changes:
April 2, 2022 Vitaly Lipatov 5.40.0-alt1
- new version 5.40.0 (with rpmrb script)
Feb. 18, 2022 Sergey V Turchin 5.36.0-alt1.1
- NMU: using not_qt5_qtwebengine_arches macro
Feb. 4, 2022 Vitaly Lipatov 5.36.0-alt1
- new version 5.36.0 (with rpmrb script)
Back to Top